# Generated by Django 3.1 on 2022-09-22 05:17

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('shoppingapp', '0005_shop_catt'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='shop',
            name='catt',
        ),
        migrations.AddField(
            model_name='shopcategory',
            name='catt',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, to='shoppingapp.shop'),
        ),
    ]
